[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: iwl4965 on 2.6.25 / 2.6.26

On Sun, Aug 03, 2008 at 09:57:50AM +0200, Tobi wrote:
> I have a hard time getting the WLAN working on my HP8510p.

Had that, too. On my IBM X60. Works perfect now with 2.6.24 and 2.6.25.
I'm running stock-kernels only, right now, because i'm to lazy to compile
on my own.

> The notebook is running with Lenny and kernel 2.6.26-1-amd64. I've also
> tried the 2.6.26 from Ubuntu and 2.6.25 without success. Only 2.6.24
> works, but not very stable.

You should probably not use kernels, as well as a lot of the core-
packages from Ubuntu. Might hurt your system badly ;)

> With 2.6.25 and 2.6.26 I can immediately see all wlans in range (with
> 2.6.24 this could take 5-10 minutes), so scanning works fine.
> WEP and WAP2 don't work either. I can only get a connection to a
> completely unsecure WLAN.

I essentially got everything to work very nicely using WICD:


Which manages all my networks now. Sadly, there's no maintained
Debian package (at least in unstable..)
You should try it :) And don't forget to setup the NICs correctly,
you will probably need WEXT as WPA-Driver.


Lubarsky's Law of Cybernetic Entomology: prov.
    "There is always one more bug."

Reply to: